
export const get = async function(request, response) {
    if (request.getAuthState() == 'authenticated') {
        response.redirect('/profile');
    }
    
    response.render(`views/login.njk`);
}
